@charset "UTF-8";

/**
 *    Ideal resolution: 1280 * 960 pixels
 */

html, body {
   height: 100%;
   border: 0px solid transparent;
   font-size: 1em; /* Ideal: 16px (defaut 1em)*/
   margin:0;
   min-height: 100%;
   padding:0;
   width: 100%;
   font-family: HelveticaNeueLTStdLt, Helvetica, sans-serif;
	background-color:#ffffff;
	color:#191919;
	scroll-behavior: smooth!important; /* Pour un défilement fluide */
}
body{
	text-align:center;
    overflow-y: scroll;
   
}

#one{
	position:relative;
	width:100%;
	/* max-width:1920px; */
	height:100%;
	max-height:300%; 
}
#home{
	position:fixed;
	z-index:1;
	top:20px;
	left:20px;
}

.tdalignleft{text-align:left!important;}
.tdaligncenter{text-align:center!important;margin:auto;}
.tdalignright{text-align:right!important;}
.tdalignjustify{text-align:justify;}
.tdvaligntop{vertical-align: top; }
.tdvalignmiddle, .tdvalignmiddle img{vertical-align: middle; }
.tdvalignbottom{vertical-align: bottom; }

.form110pc{float:left;width:110%;}
.form105pc{float:left;width:105%;}
.form100pcMax{margin:0 auto;width:1920px;}
.form100pc{float:left;width:100%;}
.f50to100{float:left;width:100%;}
.f40to100{float:left;width:100%;}
.form99pc{float:left;width:99%;}
.form98pc{float:left;width:98%;}
.form97pc{float:left;width:97%;}
.form96pc{float:left;width:96%;}
.form95pc{float:left;width:95%}
.form93pc{float:left;width:93%}
.form92pc{float:left;width:92%}
.form90pc{float:left;width:90%}
.form85pc{float:left;width:85%}
.form80pc{float:left;width:80%;}
.form75pc{float:left;width:75%;}
.form70pc{float:left;width:70%;}
.form65pc{float:left;width:65%;}
.form60pc{float:left;width:60%;}
.form55pc{float:left;width:55%;}
.form50pc{float:left;width:50%;}
.form49pc{float:left;width:49%;}
.form49_8pc{float:left;width:49.8%;}
.form48pc{float:left;width:48%;}
.form45pc{float:left;width:45%;}
.form40pc{float:left;width:40%;}
.form35pc{float:left;width:35%;}
.form33pc{float:left;width:33%;}
.form30pc{float:left;width:30%;}
.form28pc{float:left;width:28%;}
.form25pc{float:left;width:25%;}
.form23pc{float:left;width:23%;}
.form22pc{float:left;width:22%;}
.form21pc{float:left;width:21%;}
.form20pc{float:left;width:20%;}
.form15pc{float:left;width:15%;}
.form10pc{float:left;width:10%;}
.form5pc{float:left;width:5%;}
.form3pc{float:left;width:3%;}
.form1pc{float:left;width:1%;}



.f100pc{width:100%;}
.f99pc{width:99%;}
.f98pc{width:98%;}
.f95pc{width:95%}
.f90pc{width:90%}
.f85pc{width:85%}
.f80pc{width:80%;}
.f75pc{width:75%;}
.f70pc{width:70%;}
.f65pc{width:65%;}
.f60pc{width:60%;}
.f55pc{width:55%;}
.f50pc{width:50%;}
.f49_8pc{width:49.8%;}
.f49pc{width:49%;}
.f48pc{width:48%;}
.f45pc{width:45%;}
.f40pc{width:40%;}
.f35pc{width:35%;}
.f33pc{width:33%;}
.f30pc{width:30%;}
.f25pc{width:25%;}
.f20pc{width:20%;}
.f15pc{width:15%;}
.f10pc{width:10%;}
.f8pc{width:8%;}

.mgt1{margin-top:px!important;}
.mgt3{margin-top:3px!important;}
.mgt4{margin-top:4px!important;}
.mgt5{margin-top:5px!important;}
.mgt6{margin-top:6px!important;}
.mgt7{margin-top:7px!important;}
.mgt8{margin-top:8px!important;}
.mgt10{margin-top:10px!important;}
.mgt15{margin-top:15px!important;}
.mgt20{margin-top:20px!important;}
.mgt22{margin-top:22px!important;}
.mgt25{margin-top:25px!important;}
.mgt30{margin-top:30px!important;}
.mgt35{margin-top:35px!important;}
.mgt40{margin-top:40px!important;}
.mgt45{margin-top:45px!important;}
.mgt50{margin-top:50px!important;}
.mgt55{margin-top:55px!important;}
.mgt60{margin-top:60px!important;}
.mgt70{margin-top:70px!important;}
.mgt80{margin-top:80px!important;}
.mgt90{margin-top:90px!important;}
.mgt100{margin-top:100px!important;}
.mgt110{margin-top:110px!important;}
.mgt120{margin-top:120px!important;}
.mgt150{margin-top:150px!important;}
.mgt200{margin-top:200px!important;}


.mgb-3{margin-bottom:-3px;}
.mgb5{margin-bottom:5px!important;}
.mgb10{margin-bottom:10px!important;}
.mgb15{margin-bottom:15px!important;}
.mgb20{margin-bottom:20px!important;}
.mgb25{margin-bottom:25px!important;}
.mgb30{margin-bottom:30px!important;}
.mgb35{margin-bottom:35px!important;}
.mgb40{margin-bottom:40px!important;}
.mgb50{margin-bottom:50px!important;}
.mgb60{margin-bottom:60px!important;}
.mgb120{margin-bottom:120px!important;}

.mgl5{margin-left:5px!important;}
.mgl10{margin-left:10px!important;}
.mgl15{margin-left:15px!important;}
.mgl20{margin-left:20px!important;}
.mgl25{margin-left:25px!important;}
.mgl30{margin-left:30px!important;}
.mgl35{margin-left:35px!important;}
.mgl60{margin-left:60px!important;}

.mgl1pc{margin-left:1%!important;}
.mgl2pc{margin-left:2%!important;}
.mgl2_5pc{margin-left:2.5%!important;}
.mgl5pc{margin-left:5%!important;}
.mgl7_5pc{margin-left:7.5%!important;}
.mgl10pc{margin-left:10%!important;}
.mgl12_5pc{margin-left:12.5%!important;}
.mgl15pc{margin-left:15%!important;}
.mgl20pc{margin-left:20%!important;}
.mgl25pc{margin-left:25%!important;}
.mgl30pc{margin-left:30%!important;}
.mgl35pc{margin-left:35%!important;}
.mgl40pc{margin-left:40%!important;}
.mgl45pc{margin-left:45%!important;}


.mgr5{margin-right:5px!important;}
.mgr10{margin-right:10px!important;}
.mgr15{margin-right:15px!important;}
.mgr20{margin-right:20px!important;}
.mgr25{margin-right:25px!important;}
.mgr30{margin-right:30px!important;}
.mgr35{margin-right:35px!important;}
.mgr40{margin-right:40px!important;}
.mgr50{margin-right:50px!important;}
.mgr60{margin-right:60px!important;}
.mgr70{margin-right:70px!important;}
.mgr80{margin-right:80px!important;}


.mgt-5{margin-top:-5px!important;}
.mgt-10{margin-top:-10px!important;}
.mgt-15{margin-top:-15px!important;}
.mgt-20{margin-top:-20px!important;}
.mgt-25{margin-top:-25px!important;}
.mgt-30{margin-top:-30px!important;}
.mgt-55{margin-top:-55px!important;}
.mgt-60{margin-top:-60px!important;}
.mgt-65{margin-top:-65px!important;}
.mgt-70{margin-top:-70px!important;}
.mgt-80{margin-top:-80px!important;}
.mgt-90{margin-top:-90px!important;}
.mgt-100{margin-top:-100px!important;}
.mgt-130{margin-top:-130px!important;}
.mgt-135{margin-top:-135px!important;}
.mgt-200{margin-top:-200px!important;}
.mgt-250{margin-top:-250px!important;}
.mgt-300{margin-top:-300px!important;}
.mgt-350{margin-top:-350px!important;}
.mgt-400{margin-top:-400px!important;}

.mgb-5{margin-bottom:-5px!important;}
.mgb-10{margin-bottom:-10px!important;}
.mgb-15{margin-bottom:-15px!important;}
.mgb-20{margin-bottom:-20px!important;}
.mgb-25{margin-bottom:-25px!important;}
.mgb-30{margin-bottom:-30px!important;}
.mgb-60{margin-bottom:-58px!important;}
.mgb-150{margin-bottom:-150px!important;}

.mg-l5{margin-left:-5px!important;}
.mg-l10{margin-left:-10px!important;}
.mg-l15{margin-left:-15px!important;}
.mg-l20{margin-left:-20px!important;}
.mg-l25{margin-left:-25px!important;}
.mg-l30{margin-left:-30px!important;}


.mgl1pc{margin-left:1%;}
.mgl2pc{margin-left:2%;}
.mgl3pc{margin-left:3%;}
.mgl5pc{margin-left:5%;}
.mgl10pc{margin-left:10%;}
.mgl15pc{margin-left:15%;}
.mgl20pc{margin-left:20%;}
.mgl25pc{margin-left:25%!important;}
.mgl30pc{margin-left:30%;}

.mgr1pc{margin-right:1%;}
.mgr2pc{margin-right:2%;}
.mgr3pc{margin-right:3%;}

.mgr4-5pc{margin-right:4.5%!important;}
.form65-5pc{float:left;width:65.5%!important;}
.form66-33pc{float:left;width:66.3376%!important;}


.pdt1{padding-top:1px;}
.pdt5{padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt30{padding-top:30px;}
.pdt40{padding-top:40px;}
.pdt50{padding-top:50px;}
.pdt60{padding-top:60px;}

.pdb5{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb30{padding-bottom:30px;}
.pdb40{padding-bottom:40px;}
.pdb50{padding-bottom:50px;}
.pdb60{padding-bottom:60px;}

.pdl5{padding-left:5px;}
.pdl10{padding-left:10px;}
.pdl20{padding-left:20px;}
.pdl30{padding-left:30px;}
.pdl40{padding-left:40px;}
.pdl50{padding-left:50px;}
.pdl60{padding-left:60px;}

.pdr5{padding-right:5px;}
.pdr10{padding-right:10px;}
.pdr20{padding-right:20px;}
.pdr30{padding-right:30px;}
.pdr40{padding-right:40px;}
.pdr50{padding-right:50px;}
.pdr60{padding-right:60px;}



.pdl5pc{padding-left:5%;}
.pdl10pc{padding-left:10%;}
.pdl20pc{padding-left:20%;}
.pdl30pc{padding-left:30%;}
.pdl40pc{padding-left:40%;}
.pdl50pc{padding-left:50%;}


.pdr20{padding-right:20px;}

.pd4{padding:4px;}
.pd5{padding:5px;}
.pd10{padding:10px;}
.pd15{padding:15px;}
.pd20{padding:20px;}
.pd30{padding:30px;}


.mh10{min-height:10px;}
.mh15{min-height:15px;}
.mh20{min-height:20px;}
.mh25{min-height:25px;}
.mh30{height:30px!important;}
.mh35{height:35px!important;}
.mh40{height:40px!important;}
.mh45{height:45px!important;}
.mh50{height:50px!important;}
.mh55{height:55px!important;}
.mh60{height:60px!important;}
.mh70{height:70px!important;}
.mh80{height:80px!important;}
.mh90{height:90px!important;}
.mh100{height:100px!important;}






.canvas{
	margin:0px auto;
	width:80%; /* 75px à l'origine */
	font-weight:normal;
	z-index:20;
	height:inherit;
}

	.nooverflow{overflow:hidden;}
	.nooverflow img, .nooverflow a{
		transition: all 1s;
	}
	.nooverflow img:hover,
	.nooverflow:focus img{
		transform: scale(1.1);
	}
	.nooverflow:hover a,
	.nooverflow:focus a {
/* 		display:block;
		width:100%;
		height:inherit; */
	  /* transform: scale(1.1); */
	}


	.hinherit{
		height:inherit;
	}



		/* Alternative multiligne */
        .series-container {
            position: relative;
            width: 100%;
            margin: 0px 0;
            overflow: hidden;
			height:100%; /* empeche le scroll */
        }

        .series { /* UL */
            display: flex;
            overflow: hidden;
            scroll-behavior: smooth;
            padding: 0px 0;
			/* gap: 10px; */
			align-items: start; /* init baseline */ 
			align-content: top;
			width: 100%;
			height: inherit;
        }

        .series::-webkit-scrollbar {
            display: none;
        }

        .series li {
            white-space: nowrap;
			flex: 0 0 100%;
			display: flex;
			padding:0 0 20px 0;
			align-content: top;
			box-sizing: border-box;
            min-width: 100%;	
			height: 100%;			
        }
		.series li>div{
			 height:inherit
		}
		
		
	.event_list .nooverflow{
		background-position:center center;
		background-size:auto 95%;
		background-repeat:no-repeat;
		transition: background-size 0.3s ease;
	}
	.event_list img{
/* 		--height:100%;
		height:var(--height);
		width:auto!important; */
		
		height:inherit;width:auto!important;
		
	}
	.event_list .nooverflow:hover{
		background-size:auto 102%;
	}


        .arrow {
            position: fixed;
            top: 50%;
            transform: translateY(-50%);
            width: 40px;
            height: 40px;
            background: rgba(225, 90, 121, 0.8);
            color: white;
            border: none;
            border-radius: 50%;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 20px;
            z-index: 10;
			
        }
        .arrow:hover {
            background: rgba(225, 90, 121, 0.5);
        }

        .arrow.leftA {
            /* left: 20px; */
            left: 3%;
        }

        .arrow.rightA {
            /* right: 30px; */
            right: 4%;
        }

        .series-container.no-scroll .arrow {
            display: none;
        }
		
		
		
		
		
/* 730px */
@media screen and (max-width: 730px){
	.canvas{
		margin:0px auto;
		width:100%; /* 75px à l'origine */
		font-weight:normal;
		z-index:20;
		height:inherit;
	}
	.series-container {
		height:auto;
	}
	.event_list img{
		height:100%!important;width:100%!important;
	}
}